Considerations when migrating to InfoPrint Manager for AIX Version 4.9

When migrating from an older Version of InfoPrint Manager to Version 4.9, the installer might not automatically select the features that were installed before. If this happens, you need to install the features that are available with Version 4.9.